aMSN Forums
October 22, 2018, 12:32:21 am *
Welcome, Guest. Please login or register.
Did you miss your activation email?

Login with username, password and session length
News: New forum for aMSN !!
 
   Home   Help Search Login Register  
Pages: 1 2 [3] 4 5
  Print  
Author Topic: aMSN on maemo - Nokia N810, N800 and N770HE  (Read 144370 times)
xavx
Newbie

Offline Offline

Posts: 2


View Profile
« Reply #30 on: February 05, 2008, 08:02:05 pm »

even though you thought I didn't read the full thread
 I Did...
I was just confused because I dont have the n810
I just got the N800
(see your download link)
I have no experience with linux at all
yeah I saw yesterday where I messed up...

First mistake.)
it was with the red pill
(I did it wrong by not deleting the http) so I figured I was at the red pill mode

and my

Second mistake.)
Since I have the n800 when I read the thread, I thought the download link ;
http://kakaroto.homelinux.net/~kakaroto/n810/
was for the n810 and not for my model.

so Yes Kakaroto, I was installing the wrong files...
Thank you so much for your help


 :lol:
Logged

Wink
kakaroto
Administrator
Super Power User
*****
Offline Offline

Posts: 9428


View Profile WWW
« Reply #31 on: February 06, 2008, 04:32:23 am »

You're welcome! I actually should change the urls into maemo/chinook and maemo/bora... (bora being the codename for OS2007 and chinook for OS2008).
Glad it works now!
Logged

KaKaRoTo
Khanny
Newbie

Offline Offline

Posts: 3


View Profile
« Reply #32 on: August 04, 2008, 02:18:58 am »

Hi,


I buy a new nokia n810 2 days ago and is amazing rlly amazing...well here this is my problem. I read in the forum how to install the amsn and i dont know if im the only man with this problem but when i try install the tcltls file i cant because say application packages missing: libssl0.9.7 :roll:  and i dont know what i can do...plz i need help with this....

any answer will be very appreciated

Than Youu
Logged
kakaroto
Administrator
Super Power User
*****
Offline Offline

Posts: 9428


View Profile WWW
« Reply #33 on: August 04, 2008, 02:33:41 am »

I don't know exactly, maybe nokia released a new software upgrade since the last time I compiled amsn for it, so maybe they removed libssl0.9.7 and they now have libssl0.9.8 ... anyways, I would need to update the packages to the latest SVN version anyway, but I don't have much time for this right now...You'll have to be patient...
Logged

KaKaRoTo
Khanny
Newbie

Offline Offline

Posts: 3


View Profile
« Reply #34 on: August 04, 2008, 02:45:18 am »

oh...
Logged
kakaroto
Administrator
Super Power User
*****
Offline Offline

Posts: 9428


View Profile WWW
« Reply #35 on: August 04, 2008, 03:19:37 am »

you could try to build it yourself though.. just install the scratchbox...
Logged

KaKaRoTo
Khanny
Newbie

Offline Offline

Posts: 3


View Profile
« Reply #36 on: August 04, 2008, 02:57:46 pm »

thats the problem...i dont know how to use that...
Logged
kakaroto
Administrator
Super Power User
*****
Offline Offline

Posts: 9428


View Profile WWW
« Reply #37 on: August 04, 2008, 03:47:04 pm »

I didn't know either, and nobody knows either until they read the instructions, follow them and get it working.
Logged

KaKaRoTo
cquilliam
Newbie

Offline Offline

Posts: 6


View Profile
« Reply #38 on: August 07, 2008, 07:19:19 pm »

Is amsn on the N800 only meant to be used with external keyboards?  I can't enter any text, doesn't seem to utilize the virtual keyboard.  Maybe i'm just missing something?
Logged
kakaroto
Administrator
Super Power User
*****
Offline Offline

Posts: 9428


View Profile WWW
« Reply #39 on: August 07, 2008, 08:24:28 pm »

nope, it should work with the virtual keyboard.. maybe it's just slow, or it has some difficulty detecting that the virtual keyboard needs to pop...
Logged

KaKaRoTo
cquilliam
Newbie

Offline Offline

Posts: 6


View Profile
« Reply #40 on: August 07, 2008, 10:43:31 pm »

Doesn't appear to be slow, the application is pretty responsive, only takes a few seconds to launch.  Must be something else going on.  Time to do some research I guess.  aMSN would kick-ass on this thing, because gaim is so ugly on it.
Logged
Mags
Newbie

Offline Offline

Posts: 3


View Profile
« Reply #41 on: August 08, 2008, 08:31:12 pm »

Hello, I recently purchased a Nokia N810 (Maemo is now using Diablo (I think it's like Chinook) ), and was able to install aMSN and the associated files with no problems. (Didn't even need redpill mode)

I have not however, been able to connect yet!

I have read all over the web about a port change affecting people's ability to log in (Error connecting to server) and the standard fix seems to be "upgrade to 0.97.1 or 0.97.2"

The problem I have is that I can't find the files for Maemo Diablo
Also, I thought the amsn file on kakaroto's page ( http://kakaroto.homelinux.net/~kakaroto/n810/ ) was for 0.98b ...  though it may not have had the same changes made to it that 0.97.2 has had.

I know little to nothing about Linux, the N810 is the first Linux based machine I have ever owned. I haven't got any idea what a scratchbox is, or any of that - so there is little hope of me being able to figure this out myself...

I guess I am just wondering if there will be an update to aMSN for maemo OS2008 diablo that will solve the connection issue, or am I WAY off track here and my problem is something completely different?

Thanks a ton!
Mag
Logged

Mag
kakaroto
Administrator
Super Power User
*****
Offline Offline

Posts: 9428


View Profile WWW
« Reply #42 on: August 08, 2008, 09:29:17 pm »

ohh... yes Mags, you got it all right, I completely forgot about that.. yes, there was a recent protocol change that makes amsn not connect unless you get the latest version.. the 0.98b (the SVN version) from the maemo packages is pretty old and doesn't have the fix (which was applied to SVN 6 weeks ago, while the maemo package contains an SVN version from january I think).
Ok, so now I'm forced to upgrade the package Sad
I'll try to do that as soon as possible, then I have a plane to catch in 2 hours...
just retry the package from my website in 2 hours, if it still doesn't work, it means I didn't have time to do it..
I'll keep you updated though...
Logged

KaKaRoTo
kakaroto
Administrator
Super Power User
*****
Offline Offline

Posts: 9428


View Profile WWW
« Reply #43 on: August 08, 2008, 10:02:09 pm »

ok, updated... http://kakaroto.homelinux.net/~kakaroto/n810/amsn_0.98b-svn10379M-chinook1_armel.deb
Logged

KaKaRoTo
Mags
Newbie

Offline Offline

Posts: 3


View Profile
« Reply #44 on: August 08, 2008, 10:42:23 pm »

Thanks for getting back to me so quickly.

I tried installing the new one, but got an 'incompatible application package' error...

edit nevermind was the redpill thing   :lol:
Logged

Mag
Pages: 1 2 [3] 4 5
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.11 | SMF © 2006-2009, Simple Machines LLC Valid XHTML 1.0! Valid CSS!